Bug 74184 - simple: Can't se the frames in 'www.opasia.dk'
simple: Can't se the frames in 'www.opasia.dk'
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
'http://opasia.dk' 'http://www.opasia...
Depends On:
  Show dependency treegraph
Reported: 2002-09-17 11:27 EDT by Christian Heyn
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-18 10:22:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Heyn 2002-09-17 11:27:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
when i enter 'http://opasia.dk/' or 'http://www.opasia.dk' the frames is not
vissible. I have to click the 'show/hide sidebar' before thay becomes vissible.
I have the same problem when i use 'http://mail.opasia.dk' and here i have to
click the enter-button instead of just typing enter, when i fill in my
password.I don't have those problems when i use Explorer.
(I normaly use Mozilla on Red Hat Linux 7.2)
ANY other site i enter on the net works ok!!!
Have i nice time from
Christian Heyn, Copenhagen, Denmark

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Enter the site 'http://opasia.dk' or 'http://www.opasia.dk'

Actual Results:  The frames is not vissible. Only the background-picture.

Expected Results:  The sites become wissible. The problem occures for any frame
in 'http://opasia.dk/........' and http://www.opasia.dk/.....'

Additional info:

I run default setup of Mozilla on Red Hat Linux 7.2
The problem ONLY occures on the opasia-site, but it funktion al rigth in Explorer.
Comment 1 Christopher Blizzard 2002-09-18 10:22:31 EDT
I'm not having any problems here.  What version of Mozilla is it?

Note You need to log in before you can comment on or make changes to this bug.